## ruby-rails-assets-jquery-fullscreen-plugin 0.5.0%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby2.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	mkdir app/assets/javascripts/jquery-fullscreen-plugin/min
	uglifyjs -o app/assets/javascripts/jquery-fullscreen-plugin/min/jquery-fullscreen.min.js \
 app/assets/javascripts/jquery-fullscreen-plugin/jquery.fullscreen.js

override_dh_auto_clean:
	dh_auto_clean
	rm -rf app/assets/javascripts/jquery-fullscreen-plugin/min
