## ruby-rails-assets-jquery-fullscreen-plugin 0.5.0+dfsg

=== debian/changelog ===
ruby-rails-assets-jquery-fullscreen-plugin (0.5.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #798217)

 -- Syam G Krishnan (sgk) <sgk@riseup.net>  Mon, 07 Sep 2015 03:29:41 +0530
