=== debian/control ===
Source: ruby-rails-assets-jquery-fullscreen-plugin
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Syam G Krishnan (sgk) <sgk@riseup.net>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, node-uglify
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-jquery-fullscreen-plugin.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-assets-jquery-fullscreen-plugin.git
Homepage: https://github.com/private-face/jquery.fullscreen
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-rails-assets-jquery-fullscreen-plugin
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, libjs-jquery-fullscreen-plugin
Description: jQuery fullscreen plugin for rails applications
 jQuery Fullscreen plugin allows you to open any element
 on a page in fullscreen mode without using Flash in all 
 modern browsers (Firefox, IE, Chrome, Safari, Opera). 
 If this feature is not supported by the browser then 
 element will be just stretched to fit the screen
 without switching to fullscreen.
 .
 Fullscreen API is natively supported in Chrome 15+, 
 Safari 5.1+, Firefox 10+, Opera 12.1+ and IE 11. 
 It is also present in Firefox 9.0, but it is disabled
 by default. You can be enable it by 
 setting fullscreen-api.enabled to true in about:config.

Package: libjs-jquery-fullscreen-plugin
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: plugin for showing any DOM element on a page in fullscreen mode
 A jQuery 1.7 plugin that wraps around the Full Screen API
 and works around various browser differences. Works in FF
 10, Chrome and Safari. It is useful for presenting users
 with an easier to read version of your web pages, or zooming
 <canvas> and <video> elements.
