=== debian/rules ===
--- 
+++ 
@@ -22,3 +22,4 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf app/assets/javascripts/jquery-fullscreen-plugin/min
+
